@media (min-width: 1200px){
    .container {
        max-width: 1200px;
    }
}
@media (min-width:801px)  {
    .hide-screen{
        display:none !important;
    }
}
@media (max-width: 576px){
      #ebook{
          display: none;   
      }
      #ebook-mobile{
          z-index: 100;
      }
      .ms-ebook-button{
          font-size:25px !important;
      }
  }
.infographic-item{
    height:350px;
    position:relative;
}
  .banner-ebook{
    width: 100%;
    height: auto;
    margin-top: -40px;
    margin-bottom: 40px;
}
.align-ebook{
    position: absolute;
    left: 0;
    right: 0;
    bottom: 25%;
  text-align: center;
  }
  .align-ebook-mobile{
  position: absolute;
  left: 0;
  right: 0;
  bottom: 17%;
  text-align: center;
  }
  .ms-ebook-button{
    background-color: #37474e;
    color: #fff;
    border: none;
    border-radius: 10px;
    padding: 10px 50px;
    font-size: 30px;
    font-weight: 900;
    cursor: pointer;
  }
  .ms-ebook-button:hover{
    background-color: #4db6ac;
    
}
  @media (min-width: 577px){
  
  #ebook-mobile{
      display:none;
      }
  }
@media only screen and (max-width: 800px) {
	
	/* Force table to not be like tables anymore */
	#no-more-tables table, 
	#no-more-tables thead, 
	#no-more-tables tbody, 
	#no-more-tables th, 
	#no-more-tables td, 
	#no-more-tables tr { 
		display: block; 
	}
    .hide-mobile{
        display:none !important;
    }
	/* Hide table headers (but not display: none;, for accessibility) */
	#no-more-tables thead tr { 
		position: absolute;
		top: -9999px;
		left: -9999px;
	}
 
	#no-more-tables tr { border: 1px solid #ccc; }
 
	#no-more-tables td { 
		/* Behave  like a "row" */
		border: none;
		border-bottom: 1px solid #eee; 
		position: relative;
		padding-left: 50%; 
		white-space: normal;
		text-align:left;
	}
 
	#no-more-tables td:before { 
		/* Now like a table header */
		position: absolute;
		/* Top/left values mimic padding */
		top: 6px;
		left: 6px;
		width: 45%; 
		padding-right: 10px; 
		white-space: nowrap;
		text-align:left;
		font-weight: bold;
	}
 
	/*
	Label the data
	*/
    #no-more-tables td:before { content: attr(data-title); }
    #no-more-tables td p{
        text-align: right;
        max-width: 220px;
        margin-left: auto;
    }
    #no-more-tables td a{
        padding: 10px;
    }
    .howtoapply .migrate-topic.vsteps {
        padding: 40px 10px !important;
    }
    .step-1 .step-content {
        padding: 20px !important;
    }
    #migration-calculator{
        min-height: 600px;
    }
    #migration-calculator iframe{
        max-width: 400px;
    }
    #skilled-calculator{
        margin-right: 10px;
        margin-left: 10px !important;
    }
    .but-calc-mobile{
        margin-right:0px !important;
        margin-bottom:10px;
    }
    .infographic-item{
        height:200px;
        position:relative;
    }
    .infographics-button{
        right: 9% !important;
        width: min-content !important;
    }
    .thanks-banner-text{
        top: 1vh !important;
        right: 3vh !important;
        font-size: 1.5vh !important;
    }
    .thanks-banner-text span {
        font-size: 3vh !important;
    }
    .section-download-guide img {
        width: 120% !important;
        margin-left: -35px !important;
    }
    .thanks-button{
        width: 300px !important;
        padding: 10px 40px !important;
    }
}

body{
    font-family: Titillium Web;

}
p{
    font-size: 12px;
    margin-bottom:0;
}
h3{
    font-size:17px;
    margin:10px 0;
}

h4{
    font-size:20px;

}

.visa-country h4{
    font-size:15px;
    margin:8px 0;

}
h5 {
    margin-bottom: 30px;
    margin-top: 10px;
    font-weight: 600;
    font-size: 14px;
}
.navbar-collapse{
    flex-basis: unset !important;
}
.navbar-top{
    background-color: #4db6ac;
}
.navbar-top a{
    color: #ffffff;
    padding: 20px;
}

.navbar-main{
    
    height:180px;
}
.navbar-main .navbar-nav  a{
    color: #000;
    border-style: hidden;
    border-width:  1px;
    padding: 5px;
    margin:10px;
}
.navbar-nav{
    display:contents;
}
#navbarMobile{
    background-color:#fff;
    width:110%;
    margin-left:-70px;
    margin-right:-70px;
    z-index:2;
}
.navbar-main .navbar-nav  a:hover {
    border: 1px solid #000;
    text-decoration: none;
}
.navbar-main .navbar-nav .item-noborder a:hover  {
    border: none;
    text-decoration: none;
}

footer{
    background-color: #37474e;
    padding: 20px;
    color: #ffffff;
}

.img-header{
    width: 100%;
    height: auto;
    padding: 40px 0;
}
.title-section{
    background-color: #37474e;
    padding:20px;
    color: #ffffff;
    margin-bottom: 8px;
}
.services{
    background-color: #eff4f5;
    color: #37474e;
    padding: 10px 20px 20px 20px;
    font-size: .8rem;
    margin: 0 0 40px 0;
}
@media (min-width: 1200px){
    .services{
        flex: 0 0 15%;
        max-width: 15%;
    }
}

.services:hover{
    background-color: #4db6ac;
    color: #eff4f5;
}
.service-icon{
    fill: #37474e;
    width: 70%;
    height: auto;
}
.services:hover .service-icon{
    fill: #eff4f5;
}
.migrate-topic {
    padding: 20px 20px;
    border-style: solid;
    border-width: 1px;
    border-color: #d2d5dd;
    background: #f9fbfb;
    vertical-align: middle;
    border-bottom: 0px;
}
.migrate-topic:hover{
    background: #eff4f5;
}
.howtoapply .migrate-topic.vsteps{
    background-color:#f2f3f3;
    padding:40px 100px;
}
.howtoapply .migrate-topic.vsteps:hover{
    background-color:#f2f3f3;
}
.howtoapply .migrate-topic{
    background-color:#e6e8e8;
}
.howtoapply .migrate-topic:hover{
    background-color:#e6e8e8;
}

.migrate-topic.last-row {
	border-bottom: 1px;
	border-style: solid;
    border-width: 1px;
    border-color: #d2d5dd;
    margin-bottom:40px;
}
.btn-primary{
    background-color: #4db6ac;
    text-decoration: none !important;
    border:0;
}
.btn-primary:hover{
    background-color: #37474e;
}
.migrate-btn-orange {
    background-color:#fdc681 !important;
}
.migrate-btn-green {
    background-color:#90ce17 !important;
}
.migrate-btn-large {
    border-radius: 60px;
    background-color: #4db6ac;
    padding: 40px 60px;
    margin: 40px auto;
    text-align: center;
    font-size: 23px;
    width: 80%;
    color: #fff;
    text-transform: uppercase;
    font-weight: 600;
    letter-spacing: 1px;
}
a.no-dec{
text-decoration: none !important;
}
.migrate-btn-large:hover{
    background-color: #37474e;
}
.m-services-left{
  border-style: solid;
  border-width: 1px;
  border-color: rgb(210, 213, 221);
  background-color: rgb(249, 251, 251);
  padding: 30px 15px;
  min-height: 118px;
  border-right: 0px;
}
.m-services-left p{
    color: #fff;
    text-transform: uppercase;
}

.m-services-right {
    border-style: solid;
    border-width: 1px;
    border-color: rgb(210, 213, 221);
    background-color: rgb(249, 251, 251);
    padding: 20px 80px;
    min-height: 120px;
	border-left: 0px;
}

.m-services-right p{
    margin-top: 0;
    margin-bottom: 0rem;
}
.row.m-services{
	margin-top: 8px;
}
.m-services.last-row {
    margin-bottom:40px;
}
.arrow_box {
	position: relative;
	background: #4db6ac;
    cursor: pointer;	
}
.arrow_box:after {
    left: 100%;
    top: 50%;
    border: solid transparent;
    content: " ";
    height: 0;
    width: 0;
    position: absolute;
    pointer-events: none;
    border-color: rgba(136, 183, 213, 0);
    border-left-color: #4db6ac;
    border-width: 20px;
    margin-top: -20px;
    z-index: 1;
}

.arrow_box:hover {
    background: #37474e;
}	

.arrow_box:hover:after{
  border-color: transparent transparent transparent #37474e;
}
.m-about{
    border-style: solid;
    border-width: 1px;
    border-color: rgb(210, 213, 221);
    background-color: rgb(249, 251, 251);
}
.about-left	{
    min-height: 220px;
    display: block;
    width: 100%;
    position: relative;
    height: 0;
    padding: 56.25% 0 0 0;
    overflow: hidden;
}	
    
    
.about-right{

    min-height: 220px;
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: center;
}
.visa-country{
	padding-top: 40px;
}
.visa-country table th, .visa-country table td{
	border: solid 1px #d2d5dd;
}
.visa-country table thead{
	background-color: #eff4f5;
	border-spacing:0 10px;
	font-size: 13px;
}
.visa-country table td{
	background-color: #f9fbfb;
}
.visa-country table {
	margin-bottom: 0;
}
.visa-country .spaced tbody:before {
    /* This doesn't work because of border-collapse */
    line-height:5px;
    content:".";
    color:white; /* bacground color */
    display:block;
}
.visa-img{
	width: 100%;
	height: auto;
}
.visa-title{
	background-color: #37474e;
	color:#fff;
	padding: 15px 20px;
	border: solid 1px #d2d5dd;
	margin: 40px 0 5px 0;
}
.visa-collapse p{
	margin-bottom:0;
}
.visa-country a{
	text-decoration: underline;
	color:#000;
}
.visa-country a:hover{
    color: #4db6ac;
    
}
.visa-country .desc{
    padding-right:50px;
    padding-left:25px;
}

.visa-subtitle{
	background-color: #4db6ac;
	color:#fff;
	padding: 15px 20px;
	border: solid 1px #d2d5dd;
	margin: 5px 0;
	font-size: 14px;
}

.visa-subtitle.collapsed{
	background-color: #eff4f5;
	color:#393a3b;
}
.visa-subtitle:hover{
	background-color: #4db6ac;
	color:#fff;
}
.visa-country ul {font-size:12px;}

.btn-visa, a.btn-visa{
	background-color: #4db6ac;
	font-weight: 500;
	color:#ffffff;
	padding:10px 30px;
	border:1px solid #d2d5dd;
	border-radius:10px;
	font-size: 15px;
    margin:5px;
    text-decoration:none;
}
.btn-visa:hover, a.btn-visa:hover{
    background-color: #37474e;
    color:#ffffff;
}
.about-icon{
    height: 80px;
    width: 80px;
    fill: #ffffff;
}
.about-icon.progress{
    height: 60px;
    width: 60px;
    margin-bottom:20px;

}

.about-img {
    width: 100%;
    position: absolute;
    display: block;
    max-width: 100%;
    max-height: 100%;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    margin: auto;
}


.migrate-flow p.sub-title {    
    font-weight: 600;
    margin: 20px auto 3px auto !important;
	}
.migrate-flow.progress-sec p{
    width: 70%;
    margin: auto;
    line-height: 20px;
}

.progress{
    width: 150px;
    height: 150px;
    line-height: 150px;
    background: none;
    margin: 0 auto;
    box-shadow: none;
    position: relative;
}
.progress:after{
    content: "";
    width: 100%;
    height: 100%;
    border-radius: 50%;
    border: 12px solid #eff4f5;
    position: absolute;
    top: 0;
    left: 0;
}
.progress > span{
    width: 50%;
    height: 100%;
    overflow: hidden;
    position: absolute;
    top: 0;
    z-index: 1;
}
.progress .progress-left{
    left: 0;
}
.progress .progress-bar{
    width: 100%;
    height: 100%;
    background: none;
    border-width: 16px;
    border-style: solid;
    position: absolute;
    top: 0;
}
.progress .progress-left .progress-bar{
    left: 100%;
    border-top-right-radius: 80px;
    border-bottom-right-radius: 80px;
    border-left: 0;
    -webkit-transform-origin: center left;
    transform-origin: center left;
}
.progress .progress-right{
    right: 0;
}
.progress .progress-right .progress-bar{
    left: -100%;
    border-top-left-radius: 80px;
    border-bottom-left-radius: 80px;
    border-right: 0;
    -webkit-transform-origin: center right;
    transform-origin: center right;
    animation: loading-1 1.8s linear forwards;
}
.progress .progress-value{
    width: 90%;
    height: 90%;
    border-radius: 50%;
    font-size: 16px;
    color: #44484b;
	font-weight: 700;
    line-height: 135px;
    text-align: center;
    position: absolute;
    background-color: #f9fbfb;
    top: 5%;
    left: 5%;
}
.progress.red .progress-bar{
    border-color: #1abc9c;
	    left: 100%;
}
.progress.red .progress-left .progress-bar{
    animation: loading-3 1.5s linear forwards 1.8s;
}
.progress.yellow .progress-bar{
    border-color: #1abc9c;
	    left: 100%;
}
.progress.yellow .progress-left .progress-bar{
    animation: loading-1 1.5s linear forwards 1.8s;
}
.progress.pink .progress-bar{
    border-color: #1abc9c;
}
.progress.pink .progress-left .progress-bar{
    animation: loading-1 1.5s linear forwards 1.8s;
}

.progress.green .progress-left .progress-bar{
    animation: loading-5 1.2s linear forwards 1.8s;
}

h4.progress-title{
    margin: 20px 0 40px 0;
    font-size: 1.3rem;
    font-weight: 600 !important;
}
@keyframes loading-1{
    0%{
        -webkit-transform: rotate(0deg);
        transform: rotate(0deg);
    }
    100%{
        -webkit-transform: rotate(180deg);
        transform: rotate(180deg);
    }
}
@keyframes loading-2{
    0%{
        -webkit-transform: rotate(0deg);
        transform: rotate(0deg);
    }
    100%{
        -webkit-transform: rotate(144deg);
        transform: rotate(144deg);
    }
}
@keyframes loading-3{
    0%{
        -webkit-transform: rotate(0deg);
        transform: rotate(0deg);
    }
    100%{
        -webkit-transform: rotate(90deg);
        transform: rotate(90deg);
    }
}
@keyframes loading-4{
    0%{
        -webkit-transform: rotate(0deg);
        transform: rotate(0deg);
    }
    100%{
        -webkit-transform: rotate(36deg);
        transform: rotate(36deg);
    }
}
@keyframes loading-5{
    0%{
        -webkit-transform: rotate(0deg);
        transform: rotate(0deg);
    }
    100%{
        -webkit-transform: rotate(126deg);
        transform: rotate(126deg);
    }
}

.step-1 .step-link {
    position: relative;
    justify-content: center;
}

.step-1 .step-link > .step {
    margin-right: 60px;
    margin-bottom: 80px;
}

.step-1 .step-link > .step:last-of-type {
    margin-right: 0px;
}

.step-1 .step-link > .step > .arrow {
    position: absolute;
    height: 0;
    border-left: 10px solid transparent;
    border-right: 10px solid transparent;
    border-bottom: 10px solid #FFF;
    bottom: 0;
    transform: translateX(15px);
    pointer-events: none;
    opacity: 0;
}

.step-1 .step-link > .step a.active ~ .arrow {
    opacity: 1;
}

.step-1 .step-link > .step a {
    display: flex;
    background: #dcdddd none repeat scroll 0 0;
    position: relative;
    width: 75px;
    height: 75px;
    padding: 0;
    justify-content: center;
    border-radius: 50%;
}

.step-1 .step-link > .step a:before {
    content: "";
    background: #dcdddd;
    position: absolute;
    width: 60px;
    height: 6px;
    left: 100%;
    top: 50%;
    transform: translateY(-50%);
    pointer-events: none;
}

.step-1 .step-link > .step:last-of-type a:before {
    display: none;
}

.step-1 .step-link > .step a span {
    font-size: 30px;
    line-height: 1;
    font-weight: bold;
    color: #4f4e4e;
    margin: auto;
    pointer-events: none;
}

.step-1 .step-link > .step a svg {
    display: none;
    height: 30px;
    margin: auto;
    pointer-events: none;
}

.step-1 .step-link > .step a h3 {
    position: absolute;
    left: 50%;
    top: 80px;
    font-size: 11px;
    font-weight: normal;
    color: #000;
    white-space: nowrap;
    text-shadow: none;
    transform: translateX(-50%);
}

.step-1 .step-link > .step a.active {
    background: #4db6ac none repeat scroll 0 0;

}

.step-1 .step-link > .step a.active span{
    color:#ffffff;
}

.step-1 .step-link > .step.done a {
    background: #4db6ac none repeat scroll 0 0;

}
.step-1 .step-link > .step.done a span{
    color:#ffffff;
}

.step-1 .step-link > .step.done a:before {
    background: #4f4e4e;
}




.step-1 .step-content {
    background: #FFF none repeat scroll 0 0;
    padding:50px 80px 50px 50px;
}
.step-1 .step-content p{
    vertical-align: middle;
}
.step-1 .step-content svg.information{
    margin-bottom: -4px;
    margin-left: 5px;
}
.step-1 .step-content .checked-step {
    fill: #e6e3e3 !important;
    width: 20px;
    height: 20px;
    margin-right: 5px;
    cursor: pointer;
    user-select: none;
    -moz-user-select: none;
}

.step-1 .step-content .checked-step.done {
    fill: #37474e !important;
    cursor: pointer;
}

.dashboard-box-information {
    display: flex;
    flex-direction: column;
    background: #FFF;
    width: 320px;
    position: absolute;
    bottom: -250px;
    left: 500px;
    box-shadow: 0 0 0 2px #f0f0f0;
    border-radius: 5px;
}

.dashboard-box-information > .box-title {
    padding: 20px 20px;
    font-size: 15px;
    font-weight: 600;
    text-transform: uppercase;
}
        
.dashboard-box-information > .box-title .information {
    width: 30px;
    height: 30px;
}
        
.dashboard-box-information > .box-content {
    flex: 1;
    padding: 0px 20px 30px;
    font-size: 10px;
    overflow: auto;
}

.dashboard-box-information > .close {
    background: #e6e3e3;
    position: absolute;
    width: 25px;
    height: 25px;
    right: 10px;
    top: 10px;
    z-index: 100;
    cursor: pointer;
}
        
.dashboard-box-information > .close svg {
    display: block;
    width: 20px;
    height: 20px;
    margin: 0 auto;
    pointer-events: none;
}
.information{
	height:20px;
	width: 20px;
}
.information.sucess{
	fill:#7bc610;
}

.information.error{
	fill:#dc1616;
}

.btn-educli-block{
	background-color: #4db6ac;
	font-weight: 500;
	color:#ffffff;
	padding:10px;
	border:1px solid #d2d5dd;
	border-radius:10px;
	font-size: 15px;
	display: block;
    width: 100%;
    margin-top: 5px;
    margin-bottom: 5px;

}

.btn-educli-block:hover{
	background-color: #37474e;
	color: #ffffff;
	text-decoration: none;
}


.btn-icon{
    height:30px;
    width:30px;
    fill: #ffffff;
    margin: -10px 0 -10px 10px; 
}
.locations{
    background-color: #37474e;
    color: #ffffff;
    padding: 40px;
    font-size: 12px;
    margin-top:20px;
}
.location-icon{
    height: 20px;
    width: 20px;
    fill: #ffffff;
    margin: 0 10px 0 0 ;
}

.location-name{
    padding-left:30px;
}
form{
    margin-bottom:40px;
}

.visa-link .form{
	fill:#393a3b;
	height:26px;
	width: 26px;
	margin: -6px 0; 
}
.visa-link:hover .form{
	fill:#4db6ac;

}

.popover-header {
    font-size: 15px;
    padding:10px 20px;
    margin-top:0;
}
.popover-body {
    font-size: 11px;
    padding: 20px;
}


.notification-number{
	background-color: #4db6ac;
	padding:5px 10px;

	font-size: 12px;
	height: 25px;
	width: 25px;
    display: flex;
    padding: 0;
    align-items: center;
    justify-content: center;
}

.notification-number.gray {
    background-color: #e6e3e3;
}

.testmonial-1 {display:block}
.testmonial-2, .testmonial-3 {display:none}

.paginated span {
    margin-top:20px;
    width: 18px;
    height: 18px;
    border-radius: 50%;
    background-color: #eff4f5;
        display: inline-block;

}
.paginated span.active{
    background-color: #4db6ac;
}
.testimonials{
    padding:40px 25%;
}

.stamp-mara{
    height:200px;
    width: auto;
}

.form-group{
    margin-bottom:8px;
}
.form-control {
    display: block;
    width: 100%;
    padding: 1rem 1.8rem;
    font-size: 14px;
    line-height: 1.25;
    color: #495057;
    background-color: #fff;
    background-image: none;
    background-clip: padding-box;
    border: 1px solid rgba(0,0,0,.15);
    border-radius: 10px;
}
select.form-control{
    height: 52px !important;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    background: url(../img/select.png) no-repeat calc(100% - 28px) !important;
}
.btn-educli-block.submit{
    height: 52px;
}
.iframe-container {
  overflow: hidden;
  padding-top: 50.25%;
  position: relative;
}
 
.iframe-container iframe {
   border: 0;
   height: 100%;
   left: 0;
   position: absolute;
   top: 0;
   width: 100%;
}
 
/* 4x3 Aspect Ratio */
.iframe-container-4x3 {
  padding-top: 75%;
}
.top-item{
    padding-right:20px;
    padding-left:20px;
    color:#fff;
}
.menu-button{
    color:#fff;
    background-color:#90ce17;
    padding:10px 15px;
    border:none;
    height:48px;
    box-shadow: 1px 1px 3px #222;
}
.black-menu-button{
    background-color:#000;
    }
.navbar-main .container{
    max-width:1450px;
    justify-content: center!important;
}
.button-icon{
    width:28px;
    height:28px;
    margin-left:10px;
}
.phone-icon{
    width:22px;
    height:22px;
}
.top-align{
    width: 100%;
    max-width: 1450px;
    display: flex;
}
#minhaId {
    overflow:hidden;
    max-height:350px;
    transition: max-height 1s ease-in-out;
  }
  
  #minhaId.hide {
    max-height: 0;
    pointer-events: none;
  }
  
  .travel-form{
    background-color:#20876b;
    border-radius:10px;
    color:#fff;
    font-family: 'Titillium Web';
    box-shadow: 0 0 12px #8d8e8d;        
    position: absolute !important;
    top: -90px;
    z-index: 3;  
  }
  .travel-page-form{
      height:350px;
    display: flex;
    justify-content: center;
    align-items: center; 
  }
  .travel-page-form input{
    border-radius:14px;
  }
  .travel-page-form .submit{
    width: 100%;
      background-color: #fcb215;
      border-radius: 14px;
      height: 38px;
      font-weight: 700;
      border:none;
      color:#000;
      box-shadow: 0 0 5px #484848;
      cursor:pointer;
  }
  .travel-form-title{
    background-color: #fff;
    position: absolute;
    top: -150px;
    border-radius: 10px;
    z-index: 2;
    font-weight: 700;
    box-shadow: 0 0 12px #8d8e8d;
    font-size: 18px;
  }
  .travel-top{
    width:1000px;height: auto;position: relative;
  }
  .travel-form .form-control{
      height:38px;
  }
  @media (max-width:1400px){
    body{
        font-size:14px !important;
    }
  }
  .button-calculator{
    background: #13455B!important;
    border-radius: 11px!important;
    color: #fff!important;
    font-weight: 700!important;
    border: none;
  }
  .hide{
      display:none !important;
  }
  .thanks-banner-text{
    position: absolute;
    text-align: center;
    top: 10vh;
    right: 13%;
    font-size: 3vh;
  }
  .thanks-banner-text span{
  font-size: 6vh;
  font-weight: 900;
}
.section-download-guide{
    background-color: #4db6ac;
    max-width: 1000px;
    padding: 50px;
}
.section-download-guide h1{
    color: #fff;
    font-weight: 900;
    margin-bottom: 50px;
    text-align: center;
    margin-top: 20px;
    font-size:4vh;
}
.section-download-guide img{
    width: 130%;
    margin-left: -175px;
}
.social-media{
    max-width: 1000px;
}
.social-media h1{
    text-align: center;
    font-size: 3vh;
}
#ebook{
   height: 48vh; 
}
#carouselExample{
    height:55vh;    
}
@media (max-width: 576px){
    #carouselExample{
    height:15vh;    
    } 
}